{% extends 'base.html.twig' %}
{% block body %}
	{% if title is defined %}
	<h1>{{ title ~ ' string' }}</h1>
	{% endif %}

	<ul>
		{% for post in posts %}
			<li>{{ post.id }} - {{ post.title }} - {{ post.created_at|date("d/m/Y H:i:s") }}</li>
		{% endfor %}
	</ul>

	{% include 'include.html.twig' %}


	{{ 'Emanuel' ~ ' Arrudas' }}
	{{ 5 + 9 }}

{% endblock %}

{% block title %}
	Homepage
{% endblock %}